body {
   text-align: center;
   width: 800px;
   min-width: 600px;
}

.style1 { COLOR: #008040; FONT-STYLE: italic; text-align: center; font-variant: small-caps; font-weight: bold;}

.style2 { COLOR: #000000; FONT-STYLE: normal; text-align: center; font-variant: small-caps;}

.withus ul { list-style-type: none; }
.withus a:link    { color: #008040 }
.withus a:visited { color: #008040 }
.withus a:hover   { color: #ffffff; background-color: #008040; text-decoration: none;
                    padding-left: 4px; padding-right: 4px;
                    padding-top: 2px; padding-bottom: 2px;}
.withus a:active  { color: #008040 }

.top_nav {
   width: 800px;
}

.top_nav ul {
   /* border: 1px dashed #000; */
   margin-left: auto; 
   margin-right: auto;
   margin-top: 2px;
   margin-bottom: 10px;
   padding: 0px 0px 0px 5px;
   border-bottom: none;
   list-style: none;
   float: left;
   width: 100%;
   text-decoration: none;
   color: #333333;
}

.top_nav li {
   display: inline;
   float: left;
   /* margin-left: 1px; */
   border-style: solid;
   border-left-width: 1px;
   border-right-width: 0;
   border-bottom-width: 0;
   border-top-width: 0;
   border-color: black;
}

.top_nav td, tr {
   align: center;
}

.top_nav a {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   width: 8.5em;
   background: #008040;
   color: #ffffff;
   font-weight: bold;
   font-variant: small-caps;
   text-align: center;
   border-width: 4px;
   border-style: solid;
   border-top-color: #dfdfdf;
   border-right-color: #666666;
   border-bottom-color: #333333;
   border-left-color: #858585;
   display: block;
   text-decoration: none;
   height: 19pt;
   font-size: 13pt;
   line-height: 20pt;
}

.thanks_nav {
   width: 800px;
}

.thanks_nav ul {
   /* border: 1px dashed #000; */
   margin-left: auto; 
   margin-right: auto;
   margin-top: 2px;
   margin-bottom: 10px;
   padding: 0px 0px 0px 5px;
   border-bottom: none;
   list-style: none;
   float: left;
   width: 100%;
   text-decoration: none;
   color: #333333;
}

.thanks_nav li {
   display: inline;
   float: left;
   /* margin-left: 1px; */
   border-style: solid;
   border-left-width: 1px;
   border-right-width: 0;
   border-bottom-width: 0;
   border-top-width: 0;
   border-color: black;
}

.thanks_nav td, tr {
   align: center;
}

.thanks_nav a {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   width: 8em;
   background: #008040;
   color: #ffffff;
   font-weight: bold;
   font-variant: small-caps;
   text-align: center;
   border-width: 4px;
   border-style: solid;
   border-top-color: #dfdfdf;
   border-right-color: #666666;
   border-bottom-color: #333333;
   border-left-color: #858585;
   display: block;
   text-decoration: none;
   height: 16pt;
   font-size: 10pt;
   line-height: 17pt;
}

.petition {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   margin-left: auto; 
   margin-right: auto;
   /* background-color: blue; */
   width: 800px;

}

.petition ul {
   list-style: none;
   float: left;
   width: 100%;
   border-bottom: none;
   padding: 0px 0px 0px 145px;
   text-decoration: none;
   color: #333333;
}

.petition li {
   display: inline;
   float: left;
   border-style: solid;
   border-left-width: 0px;
   border-right-width: 0;
   border-bottom-width: 0;
   border-top-width: 0;
   border-color: black;
}

.petition a {
   width: 29em;
   background: #008040;
   color: #ffffff;
   /* font-weight: bold; */
   font-variant: small-caps;
   text-align: center;
   border-width: 4px;
   border-style: solid;
   border-top-color: #dfdfdf;
   border-right-color: #666666;
   border-bottom-color: #333333;
   border-left-color: #858585;
   display: block;
   text-decoration: none;
   height: 21pt;
   font-size: 15pt;
   line-height: 23pt;
}

.leftnav {
      font-family: Verdana, Arial, Helvetica, sans-serif;
      font-size: 10pt;
      font-weight: bold;
      font-variant: small-caps;
      margin: 0cm 0cm 0cm 2cm;
      text-align: center;
      padding-right: 3px;
      padding-left: 3px;
}

.leftnav a:link    { color: #008040; text-decoration: none }
.leftnav a:visited { color: #008040; text-decoration: none }
.leftnav a:hover   { color: #ffffff; background-color: #008040; 
                     text-decoration: none;
                     padding-left: 6px; padding-right: 6px; 
                     padding-top: 2px; padding-bottom: 2px; }
.leftnav a:active  { color: #008040; text-decoration: none }

.disclaim {
      font-family: Verdana, Arial, Helvetica, sans-serif;
      font-size: 12pt;
      color: red;
      font-weight: bold;
      text-align: center;
      /* margin: 0cm 0cm 0cm 2cm;
      padding-right: 3px;
      padding-left: 3px; */
}

.new {
      font-family: Verdana, Arial, Helvetica, sans-serif;
      font-size: 10pt;
      font-weight: bold;
      margin: 0cm 0cm 0cm 2cm;
      text-align: center;
      padding-right: 3px;
      padding-left: 3px;
}
.new a:link  { color: #008040; background-color: #FFFBCF; 
                     text-decoration: none;
                     padding-left: 6px; padding-right: 6px; 
                     padding-top: 2px; padding-bottom: 2px; }

.new a:visited   { color: #008040; background-color: #FFFBCF; 
                     text-decoration: none;
                     padding-left: 6px; padding-right: 6px; 
                     padding-top: 2px; padding-bottom: 2px; }

.new a:hover { color: yellow; text-decoration: none; background-color: #008040;
                  padding-left: 6px; padding-right: 6px; 
                  padding-top: 2px; padding-bottom: 2px; }


.new a:active  { color: yellow; text-decoration: none; background-color: #008040; }

.middle {
       width: 550;
       margin: 0cm 1cm 0cm 1cm;
       font-family: Verdana, Arial, Helvetica, sans-serif;
       font-size: 80%;
}

.middle h1{
       font-weight: bold;
       text-align: center;
       font-size: 150%;
       margin: 4px;
       font-variant: small-caps;
}

.letter {
       padding: 2em;
       margin: 0cm 1cm 0cm 1cm;
       border: 1px solid;
       text-align: left;
       /* overflow: auto; */
       -webkit-overflow-scrolling: touch;
       /* height: 820px; */
       overflow: scroll;
       -webkit-box-pack: center;
       -webkit-box-align: center;
       /* display: -webkit-box; */
}

.artist {
       padding: 10px;
       padding-top: 15px;
       margin: 0;
       border: 1px solid;
}

.artist h1 {
      text-align: center;
      font-weight: bold;
      font-size: 120%;
      margin-top: 0px;
}
      
.artist p {
      text-align: left;
      font-size: 90%;
      /* font-stretch: expanded; */
      letter-spacing: +.6;
      word-spacing: +1;
}

.clear {
   clear: both;
}

.ecard {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: black;
	font-size: 10pt;
	background: #E7FFed;
	width: 50em;
	height: 10px;
}

.ecard input:focus {
	background-color: #FFFBCF;
}

.ecard textarea:focus {
	background-color: #FFFBCF;
}

input#ecard_form {
	width: 30em;
}

.ecard_missing {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: red;
	font-size: 10pt;
	background: #E7FFed;
	width: 50em;
	height: 10px;
}


#container {
   margin-left: auto; 
   margin-right: auto;
   width: 800;
   height: auto;
   background-color:blue;
   /* border: 1px;
   border-style: solid;
   border-width: 1px;
   border-color: black; */
}

#banner {
   padding: 0;
	margin: 0 auto;
	width:732px;
   height: 144;
   /* background-image: url('https://www.dix306.org/images/dix360banner.jpg'); */
   background-repeat: no-repeat;
   background-color: red;
}

#button_holder {
	margin:0 auto;
	text-align: left;
   margin-bottom: 5px;
   padding: 0 0 0px 0;
   width: 800;
   height: auto;
   text-align: center;
   /* background: blue; */
   border-width: 0 0 2px 0;
   border-bottom-color: gray;
   border-style: solid;
   float: left;
}

#address {
   margin: 0px;
   padding: 7px 0 0 0;
   color: black;
   font-size: 1em;
   font-weight: 100%;
   /* font-style: italic; */
   font-variant: small-caps;
   text-align: center;
   border-width: 2px 0 0 0;
   border-top-color: gray;
   border-style: solid;
}

#address a {
   color: black;
   text-decoration: none;
}

#address a:hover {
   color: #008040;
}

#iconbar {
	width: 800px;
}
